Last Comment Bug 668822 - Move input.size reflection tests to test_input_attributes_reflection.html
: Move input.size reflection tests to test_input_attributes_reflection.html
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: DOM: Core & HTML (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla8
Assigned To: Mounir Lamouri (:mounir)
:
Mentors:
Depends on: 668820
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-01 08:29 PDT by Mounir Lamouri (:mounir)
Modified: 2011-07-06 06:03 PDT (History)
1 user (show)
mounir: in‑testsuite+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Trivial patch (4.00 KB, patch)
2011-07-01 08:29 PDT, Mounir Lamouri (:mounir)
Ms2ger: review+
Details | Diff | Review

Description Mounir Lamouri (:mounir) 2011-07-01 08:29:21 PDT
Created attachment 543445 [details] [diff] [review]
Trivial patch
Comment 1 :Ms2ger 2011-07-03 08:00:53 PDT
Comment on attachment 543445 [details] [diff] [review]
Trivial patch

>--- a/content/html/content/test/forms/test_input_attributes_reflection.html
>+++ b/content/html/content/test/forms/test_input_attributes_reflection.html
>@@ -1,29 +1,31 @@
> <!DOCTYPE HTML>
> <html>
> <!--
> https://bugzilla.mozilla.org/show_bug.cgi?id=551670
>+https://bugzilla.mozilla.org/show_bug.cgi?id=601061
> -->

> <a target="_blank" href="https://bugzilla.mozilla.org/show_bug.cgi?id=551670">Mozilla Bug 551670</a>
>+<a target="_blank" href="https://bugzilla.mozilla.org/show_bug.cgi?id=601061">Mozilla Bug 601061</a>

Not sure if these links are useful. (Either way is fine.)

rs=me
Comment 2 Mounir Lamouri (:mounir) 2011-07-06 06:03:40 PDT
Pushed:
http://hg.mozilla.org/mozilla-central/rev/487463279332

Note You need to log in before you can comment on or make changes to this bug.